.header{
    margin: 30px 0 60px 0;
    display: none;
    justify-content: space-between;
    align-items: center;
    @media screen and @tablet-width {
        margin: 26px 0 55px 0;
        display: flex;
    }
    &--m {
        position: relative;
        justify-content: flex-start;
        z-index: 100;
        display: flex;
        background-color: #f6f6f6;
        padding: 20px 23px;
        margin: 0;
        @media screen and @tablet-width { 
            display: none;
        }
    }
}

.hamburger {
    display: flex;
    margin-right: 25px;
    min-width: 22px;
    @media screen and @tablet-width {
        display: none;
    }
    .icon--back {
        display: none;
    }
    .menu--open & {
        .icon--hamburger {
            display: none;
        }
        .icon--back {
            display: block;
        }
    }
}

.hello {
    display: none;
    @media screen and @tablet-width {
        display: block;
        font-size: 17px;
    }
    &__name{
        @media screen and @tablet-width {
            color:#a85a8a;
        }
        

    }

}




  